Public Class Afisare

    Private Sub Afisare_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim stud As New Student
        For Each stud In Principal.objStudenti
            lstStudenti.Items.Add(stud.NumeComplet)
        Next
    End Sub
End Class